Loading...
Searching...
No Matches
Cleaner Class Reference

`#include <cleaner.h>`

Inheritance diagram for Cleaner:
[legend]
Collaboration diagram for Cleaner:
[legend]

## Static Public Member Functions

static void | removeFile (const QString &filePath)

## Detailed Description

Helper class that tries to remove files at regular intervals and on destruction.

## Member Function Documentation

## removeFile()

void Cleaner::removeFile | ( | const QString & | filePath | ) |

static

Tries to remove the file. If this fails it creates a Cleaner for the file.

The documentation for this class was generated from the following files:

- cleaner.h
- cleaner.cpp